

header {background-color: white; border: 5px solid black; align: center}

html, body {
   height: 100%
}
 
 h1 {color: black; font-weight: bold; text-align: center; font-size: 25pt; font: arial;}
 h2 {color: black; font-weight: bold; text-align: center; font-size: 20pt; font: arial;}
 h3 {color: black; text-align: center; font-size: 10pt; font: arial;}

	 * {
		 margin; 0;
		 padding: 0;
	 } 
 
#page {
	display: table;
	min-height: 100%;
	width: 100%;
	} 
	
#pagerow {
		display: table-cell;
	}

#content {
		display: table-cell;
		width: 1750px;
		background-color: lightblue;
	}
	
.button-size {
    display:block;
    width:175px;
    height:30px;
    line-height:23px;
    border: 3px solid #ffffff;
    border-radius: 30px;
    color:#ffffff;
    text-align:center;
    text-decoration:none;
    background: #4863A0;
    box-shadow: 0 0 3px gray;
	font: arial;
    font-size:18px;
    font-weight:bold;
}

.box1 {
  display: inline-block;
  width: 2000px;
  height: 500px;
  margin: 200px;
  background-color: blue;
}

#leftmenu {
  display: table-cell;
  width: 250px;
    background-color: #151B54;
  border: 3px solid #ffffff;
}

nav0 {
  float: left;
  width: 200px;
}

navE {
  float: right;
  width: 200px;
}


section {
  margin-left: 200px;
  margin-right: 200px;
}
